{
  "main": {
    "id": "80dfc042c640b15d",
    "type": "split",
    "children": [
      {
        "id": "b758c3ce9a341cd0",
        "type": "tabs",
        "children": [
          {
            "id": "86decb4fbab6de4d",
            "type": "leaf",
            "state": {
              "type": "release-notes",
              "state": {
                "currentVersion": "1.5.11"
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "590610b14e29519d",
    "type": "split",
    "children": [
      {
        "id": "af92d155439dd2e9",
        "type": "tabs",
        "children": [
          {
            "id": "a6af6521d0a87290",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "783320241c5007e2",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "sshguard",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "9fd1befacbc60855",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a604f67a04e15115",
    "type": "split",
    "children": [
      {
        "id": "5aa370a223f7373d",
        "type": "tabs",
        "children": [
          {
            "id": "e898fba6fc2202a4",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "59e072f96f7cae77",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "332de545256273fd",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "e4063ef042af97c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "86decb4fbab6de4d",
  "lastOpenFiles": [
    "2024/freebsd-notes.md",
    "2024/verjaardags-feest-35-jaar-in-breugel.md",
    "2024/just-in-case-als-er-iets-gebeurd-2024-01-20.pdf",
    "2024/chlorate-cell.md",
    "2024/Gezonde routines boek review & notes.md",
    "2024/Brouwsels 2024.md",
    "2021/Tagliatelle-Bolognese.md",
    "2024/doelen-2024.md",
    "2024/gyros-kruiden-jacobus.md",
    "2024/POP gesprek 2024-Q1.md",
    "2024/Neways introductie interview voorbereiding.md",
    "2024/piet-hein-state-gebouwbeheer.md",
    "2024/mac-reinstall-notes.md",
    "2024/Motivation-Letter-Neways.pdf",
    "2024/JJacobs-Motivation-Letter-Lead-Embedded-Software.pdf",
    "2024/macos-markdown-editors-2024-review.md",
    "2024/just-in-case-als-er-iets-gebeurd-2024.pages.sb-6e88701c-W6gf83",
    "2024/just-in-case-als-er-iets-gebeurd-2024.pages",
    "2024/just-in-case-als-er-iets-gebeurd.pages",
    "2021/CICD/cicd-platforms-and-software.md",
    "Untitled.canvas",
    "2024-01-19.md",
    "2021/CICD/cicd-terminology.md",
    "2021/CICD/cicd-agent.md",
    "2021/macOS issues and fixes and tricks.md",
    "2021/Cocktail of downers.md",
    "2020/golf-4-koppeling-nota.jpeg",
    "2020/golf-4-distributieriem-nota.jpeg",
    "2019/Nieuwsbrief #24 - knoflook kweken.pdf",
    "2024/freebsd-jail-vanilla.md",
    "2023/woorden-cloud-bloem-imct-jerryjacobs.pdf",
    "2023/beer-recipe-single-malt-ipa-dec-2023.md",
    "2023/jerry-newyear-card-2024.png",
    "2023/reflectie-2023.md",
    "2022/todoist-recurring-routine.png",
    "2022/Sleep Quality Scale (SQS).pdf",
    "2022/Screenshot 2022-12-17 at 17.06.37.png",
    "2022/Roll-een-verhaal spel praatgroep bipolar spel - https___docs.google.com_ - https___docs.google.com_.pdf",
    "2022/pyroforum-purechemical-profiel-2009-aangemaakt.png",
    "2022/chilli-hot-sauce-ingredients.png",
    "2022/apc-forum-donate-copyleft-symbool-dat-is-gek.png",
    "2022/grandioze-donatie-aan-erowid-bevestigng.png",
    "2022/github-archievement.png"
  ]
}